div.content
{
    display: none;
    width: 650px;
}

div.content a, div.navigation a
{
    text-decoration: none;
    color: #777;
}

div.content a:focus, div.content a:hover, div.content a:active
{
    text-decoration: underline;
}

div.controls
{
    margin-top: 0px;
    height: 23px;
}

div.controls a
{
    padding: 0px;
}

div.ss-controls
{
    float: left;
}

div.nav-controls
{
    float: right;
}

/* Container */

div.slideshow-container
{
	height: 400px;
	width: 650px;
	border: none;
}

div.slideshow
{

}

div.slideshow span.image-wrapper
{
    display: block;
    position: absolute;
    width: 650px;
    height: 400px;
    top: 88px;
}

div.slideshow a.advance-link
{
    display: block;
    position: absolute;
    top: 0px;
    width: 650px;
    height: 400px;
}

div.slideshow a.advance-link:hover, 
div.slideshow a.advance-link:active, 
div.slideshow a.advance-link:visited
{
    text-decoration: none;
}

div.slideshow img
{
 	display: block;
 	position: absolute;
}

div.download
{
    float: right;
}

div.caption-container
{
    position: relative;
    clear: left;
    height: 75px;
}

span.image-caption
{
    display: block;
    position: absolute;
    width: 550px;
    top: 0;
    left: 0;
}

div.caption
{
    padding: 12px;
}

div.image-title
{
    font-weight: bold;
    font-size: 1.4em;
}

div.image-desc
{
    line-height: 1.3em;
    padding-top: 12px;
}

div.navigation
{
    /* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}

div#thumbs
{
	background-color: #000;	
	height: 130px;
	width: 640px;
	padding-left: 10px;
	
}

ul.thumbs
{
   clear: both;
    margin: 0;
    padding: 0;
}

ul.thumbs li
{
    float: left;
    padding: 0;
    margin: 15px 15px 5px 0;
    list-style: none;
}

a.thumb
{
    padding: 0px;
    display: block;
    border: 1px solid black;
}

ul.thumbs li.selected a.thumb
{
	border: 1px solid #fff;
}

a.thumb:focus
{
    outline: none;
}

ul.thumbs img
{
    border: none;
    display: block;
}

.pagination
{
    float: right;
    margin-top: 10px;
    margin-right: 15px;
    clear: both;
}

div.navigation div.bottom
{
}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis
{
    display: block;
    float: left;
    margin-right: 2px;
    padding: 4px 7px 2px 7px;
    border: 1px solid #ccc;
}

div.pagination a:hover
{
    background-color: #eee;
    text-decoration: none;
}


div.pagination span.current
{
    font-weight: bold;
    background-color: #000;
    border-color: #000;
    color: #fff;
}

div.pagination span.ellipsis
{
    border: none;
    padding: 5px 0 3px 2px;
}

/* Showcase homepage */

.showcase-table
{
	margin-bottom: 60px;
}

.showcase-table td a img
{
}

.showcase-table h3
{
	margin-bottom: 25px;	
}

.cat-table
{
	margin-bottom: 60px;	
}

#page .cat-table td h2,
#page .showcase-table td h2
{
	position: absolute;
	display: block;
	margin-top: 110px;
	width: 294px;
	height: 30px;
    background: #000;
    filter: alpha(opacity=77);-moz-opacity:.77;opacity:.77;
    color: white;
    padding: 10px 0px 0px 10px;		
}

.cat-table td a:link,
.cat-table td a:visited,
.showcase-table td a:link,
.showcase-table td a:visited
{
	color: white;
}
